#74 5.6 has bugs in configure script and fails to load plugins

5.6
closed-fixed
None
5
2010-03-22
2010-02-24
azure
No

$uname -a
Linux tom 2.6.32 #4 SMP Fri Feb 5 00:02:35 EET 2010 x86_64 AMD Phenom(tm) II X4 925 Processor AuthenticAMD GNU/Linux

./configure says
Default value of 'endianess' couldn't be set from '`scripts/endianess.sh`'
Set it explicitly with '--endianess=value'

Thats a WOW. Ok, i ran ./configure --endianess=LITTLE (because I have x86_64)
then make && make install

$ fbpanel
fbpanel: can't load space plugin
fbpanel: can;t parse plugin

WOW again.

The next WOW i get is that Makefile does not have uninstall section, so i was made to delete installed files manually.

Discussion

  • azure
    azure
    2010-02-24

    gtk+-2.18.7

     
    • assigned_to: nobody --> aanatoly
    • status: open --> open-fixed
     
  • fixed in revision 348

     
    • status: open-fixed --> closed-fixed